﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['is'] = {
    "wsc": {
        "btnIgnore": "Hunsa",
        "btnIgnoreAll": "Hunsa allt",
        "btnReplace": "Skipta",
        "btnReplaceAll": "Skipta öllu",
        "btnUndo": "Til baka",
        "changeTo": "Tillaga",
        "errorLoading": "Error loading application service host: %s.",
        "ieSpellDownload": "Villuleit ekki sett upp.<br>Viltu setja hana upp?",
        "manyChanges": "Villuleit lokið: %1 orðum breytt",
        "noChanges": "Villuleit lokið: Engu orði breytt",
        "noMispell": "Villuleit lokið: Engin villa fannst",
        "noSuggestions": "- engar tillögur -",
        "notAvailable": "Sorry, but service is unavailable now.",
        "notInDic": "Ekki í orðabókinni",
        "oneChange": "Villuleit lokið: Einu orði breytt",
        "progress": "Villuleit í gangi...",
        "title": "Spell Checker",
        "toolbar": "Villuleit"
    },
    "widget": {"move": "Click and drag to move", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload aborted by the user.",
        "doneOne": "File successfully uploaded.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "Hætta við afturköllun", "undo": "Afturkalla"},
    "toolbar": {
        "toolbarCollapse": "Collapse Toolbar",
        "toolbarExpand": "Expand Toolbar",
        "toolbarGroups": {
            "document": "Document",
            "clipboard": "Clipboard/Undo",
            "editing": "Editing",
            "forms": "Forms",
            "basicstyles": "Basic Styles",
            "paragraph": "Paragraph",
            "links": "Links",
            "insert": "Insert",
            "styles": "Styles",
            "colors": "Colors",
            "tools": "Tools"
        },
        "toolbars": "Editor toolbars"
    },
    "table": {
        "border": "Breidd ramma",
        "caption": "Titill",
        "cell": {
            "menu": "Reitur",
            "insertBefore": "Skjóta inn reiti fyrir aftan",
            "insertAfter": "Skjóta inn reiti fyrir framan",
            "deleteCell": "Fella reit",
            "merge": "Sameina reiti",
            "mergeRight": "Sameina til hægri",
            "mergeDown": "Sameina niður á við",
            "splitHorizontal": "Kljúfa reit lárétt",
            "splitVertical": "Kljúfa reit lóðrétt",
            "title": "Cell Properties",
            "cellType": "Cell Type",
            "rowSpan": "Rows Span",
            "colSpan": "Columns Span",
            "wordWrap": "Word Wrap",
            "hAlign": "Horizontal Alignment",
            "vAlign": "Vertical Alignment",
            "alignBaseline": "Baseline",
            "bgColor": "Background Color",
            "borderColor": "Border Color",
            "data": "Data",
            "header": "Header",
            "yes": "Yes",
            "no": "No",
            "invalidWidth": "Cell width must be a number.",
            "invalidHeight": "Cell height must be a number.",
            "invalidRowSpan": "Rows span must be a whole number.",
            "invalidColSpan": "Columns span must be a whole number.",
            "chooseColor": "Choose"
        },
        "cellPad": "Reitaspássía",
        "cellSpace": "Bil milli reita",
        "column": {
            "menu": "Dálkur",
            "insertBefore": "Skjóta inn dálki vinstra megin",
            "insertAfter": "Skjóta inn dálki hægra megin",
            "deleteColumn": "Fella dálk"
        },
        "columns": "Dálkar",
        "deleteTable": "Fella töflu",
        "headers": "Fyrirsagnir",
        "headersBoth": "Hvort tveggja",
        "headersColumn": "Fyrsti dálkur",
        "headersNone": "Engar",
        "headersRow": "Fyrsta röð",
        "invalidBorder": "Border size must be a number.",
        "invalidCellPadding": "Cell padding must be a positive number.",
        "invalidCellSpacing": "Cell spacing must be a positive number.",
        "invalidCols": "Number of columns must be a number greater than 0.",
        "invalidHeight": "Table height must be a number.",
        "invalidRows": "Number of rows must be a number greater than 0.",
        "invalidWidth": "Table width must be a number.",
        "menu": "Eigindi töflu",
        "row": {
            "menu": "Röð",
            "insertBefore": "Skjóta inn röð fyrir ofan",
            "insertAfter": "Skjóta inn röð fyrir neðan",
            "deleteRow": "Eyða röð"
        },
        "rows": "Raðir",
        "summary": "Áfram",
        "title": "Eigindi töflu",
        "toolbar": "Tafla",
        "widthPc": "prósent",
        "widthPx": "myndeindir",
        "widthUnit": "width unit"
    },
    "stylescombo": {
        "label": "Stílflokkur",
        "panelTitle": "Formatting Styles",
        "panelTitle1": "Block Styles",
        "panelTitle2": "Inline Styles",
        "panelTitle3": "Object Styles"
    },
    "specialchar": {"options": "Special Character Options", "title": "Velja tákn", "toolbar": "Setja inn merki"},
    "sourcearea": {"toolbar": "Kóði"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Dictionaries",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Languages",
        "btn_options": "Options",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "Fjarlægja snið"},
    "pastetext": {
        "button": "Líma sem ósniðinn texta",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?",
        "error": "It was not possible to clean up the pasted data due to an internal error",
        "title": "Líma úr Word",
        "toolbar": "Líma úr Word"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "Maximize", "minimize": "Minimize"},
    "magicline": {"title": "Insert paragraph here"},
    "list": {"bulletedlist": "Punktalisti", "numberedlist": "Númeraður listi"},
    "link": {
        "acccessKey": "Skammvalshnappur",
        "advanced": "Tæknilegt",
        "advisoryContentType": "Tegund innihalds",
        "advisoryTitle": "Titill",
        "anchor": {
            "toolbar": "Stofna/breyta kaflamerki",
            "menu": "Eigindi kaflamerkis",
            "title": "Eigindi kaflamerkis",
            "name": "Nafn bókamerkis",
            "errorName": "Sláðu inn nafn bókamerkis!",
            "remove": "Remove Anchor"
        },
        "anchorId": "Eftir auðkenni einingar",
        "anchorName": "Eftir akkerisnafni",
        "charset": "Táknróf",
        "cssClasses": "Stílsniðsflokkur",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "Netfang",
        "emailBody": "Meginmál",
        "emailSubject": "Efni",
        "id": "Auðkenni",
        "info": "Almennt",
        "langCode": "Lesstefna",
        "langDir": "Lesstefna",
        "langDirLTR": "Frá vinstri til hægri (LTR)",
        "langDirRTL": "Frá hægri til vinstri (RTL)",
        "menu": "Breyta stiklu",
        "name": "Nafn",
        "noAnchors": "<Engin bókamerki á skrá>",
        "noEmail": "Sláðu inn netfang!",
        "noUrl": "Sláðu inn veffang stiklunnar!",
        "other": "<annar>",
        "popupDependent": "Háð venslum (Netscape)",
        "popupFeatures": "Eigindi sprettiglugga",
        "popupFullScreen": "Heilskjár (IE)",
        "popupLeft": "Fjarlægð frá vinstri",
        "popupLocationBar": "Fanglína",
        "popupMenuBar": "Vallína",
        "popupResizable": "Resizable",
        "popupScrollBars": "Skrunstikur",
        "popupStatusBar": "Stöðustika",
        "popupToolbar": "Verkfærastika",
        "popupTop": "Fjarlægð frá efri brún",
        "rel": "Relationship",
        "selectAnchor": "Veldu akkeri",
        "styles": "Stíll",
        "tabIndex": "Raðnúmer innsláttarreits",
        "target": "Mark",
        "targetFrame": "<rammi>",
        "targetFrameName": "Nafn markglugga",
        "targetPopup": "<sprettigluggi>",
        "targetPopupName": "Nafn sprettiglugga",
        "title": "Stikla",
        "toAnchor": "Bókamerki á þessari síðu",
        "toEmail": "Netfang",
        "toUrl": "Vefslóð",
        "toolbar": "Stofna/breyta stiklu",
        "type": "Stikluflokkur",
        "unlink": "Fjarlægja stiklu",
        "upload": "Senda upp"
    },
    "indent": {"indent": "Minnka inndrátt", "outdent": "Auka inndrátt"},
    "image": {
        "alt": "Baklægur texti",
        "border": "Rammi",
        "btnUpload": "Hlaða upp",
        "button2Img": "Do you want to transform the selected image button on a simple image?",
        "hSpace": "Vinstri bil",
        "img2Button": "Do you want to transform the selected image on a image button?",
        "infoTab": "Almennt",
        "linkTab": "Stikla",
        "lockRatio": "Festa stærðarhlutfall",
        "menu": "Eigindi myndar",
        "resetSize": "Reikna stærð",
        "title": "Eigindi myndar",
        "titleButton": "Eigindi myndahnapps",
        "upload": "Hlaða upp",
        "urlMissing": "Image source URL is missing.",
        "vSpace": "Hægri bil",
        "validateBorder": "Border must be a whole number.",
        "validateHSpace": "HSpace must be a whole number.",
        "validateVSpace": "VSpace must be a whole number."
    },
    "horizontalrule": {"toolbar": "Lóðrétt lína"},
    "format": {
        "label": "Stílsnið",
        "panelTitle": "Stílsnið",
        "tag_address": "Vistfang",
        "tag_div": "Venjulegt (DIV)",
        "tag_h1": "Fyrirsögn 1",
        "tag_h2": "Fyrirsögn 2",
        "tag_h3": "Fyrirsögn 3",
        "tag_h4": "Fyrirsögn 4",
        "tag_h5": "Fyrirsögn 5",
        "tag_h6": "Fyrirsögn 6",
        "tag_p": "Venjulegt letur",
        "tag_pre": "Forsniðið"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "Anchor",
        "flash": "Flash Animation",
        "hiddenfield": "Hidden Field",
        "iframe": "IFrame",
        "unknown": "Unknown Object"
    },
    "elementspath": {"eleLabel": "Elements path", "eleTitle": "%1 element"},
    "contextmenu": {"options": "Context Menu Options"},
    "clipboard": {
        "copy": "Afrita",
        "copyError": "Öryggisstillingar vafrans þíns leyfa ekki afritun texta með músaraðgerð. Notaðu lyklaborðið í afrita (Ctrl/Cmd+C).",
        "cut": "Klippa",
        "cutError": "Öryggisstillingar vafrans þíns leyfa ekki klippingu texta með músaraðgerð. Notaðu lyklaborðið í klippa (Ctrl/Cmd+X).",
        "paste": "Líma",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Selected)"},
    "blockquote": {"toolbar": "Inndráttur"},
    "basicstyles": {
        "bold": "Feitletrað",
        "italic": "Skáletrað",
        "strike": "Yfirstrikað",
        "subscript": "Niðurskrifað",
        "superscript": "Uppskrifað",
        "underline": "Undirstrikað"
    },
    "about": {
        "copy": "Copyright &copy; $1. All rights reserved.",
        "dlgTitle": "About CKEditor 4",
        "moreInfo": "For licensing information please visit our web site:"
    },
    "editor": "Rich Text Editor",
    "editorPanel": "Rich Text Editor panel",
    "common": {
        "editorHelp": "Press ALT 0 for help",
        "browseServer": "Fletta í skjalasafni",
        "url": "Vefslóð",
        "protocol": "Samskiptastaðall",
        "upload": "Senda upp",
        "uploadSubmit": "Hlaða upp",
        "image": "Setja inn mynd",
        "flash": "Flash",
        "form": "Setja inn innsláttarform",
        "checkbox": "Setja inn hökunarreit",
        "radio": "Setja inn valhnapp",
        "textField": "Setja inn textareit",
        "textarea": "Setja inn textasvæði",
        "hiddenField": "Setja inn falið svæði",
        "button": "Setja inn hnapp",
        "select": "Setja inn lista",
        "imageButton": "Setja inn myndahnapp",
        "notSet": "<ekkert valið>",
        "id": "Auðkenni",
        "name": "Nafn",
        "langDir": "Lesstefna",
        "langDirLtr": "Frá vinstri til hægri (LTR)",
        "langDirRtl": "Frá hægri til vinstri (RTL)",
        "langCode": "Tungumálakóði",
        "longDescr": "Nánari lýsing",
        "cssClass": "Stílsniðsflokkur",
        "advisoryTitle": "Titill",
        "cssStyle": "Stíll",
        "ok": "Í lagi",
        "cancel": "Hætta við",
        "close": "Close",
        "preview": "Forskoða",
        "resize": "Resize",
        "generalTab": "Almennt",
        "advancedTab": "Tæknilegt",
        "validateNumberFailed": "This value is not a number.",
        "confirmNewPage": "Any unsaved changes to this content will be lost. Are you sure you want to load new page?",
        "confirmCancel": "You have changed some options. Are you sure you want to close the dialog window?",
        "options": "Options",
        "target": "Mark",
        "targetNew": "New Window (_blank)",
        "targetTop": "Topmost Window (_top)",
        "targetSelf": "Same Window (_self)",
        "targetParent": "Parent Window (_parent)",
        "langDirLTR": "Frá vinstri til hægri (LTR)",
        "langDirRTL": "Frá hægri til vinstri (RTL)",
        "styles": "Stíll",
        "cssClasses": "Stílsniðsflokkur",
        "width": "Breidd",
        "height": "Hæð",
        "align": "Jöfnun",
        "alignLeft": "Vinstri",
        "alignRight": "Hægri",
        "alignCenter": "Miðjað",
        "alignJustify": "Jafna báðum megin",
        "alignTop": "Efst",
        "alignMiddle": "Miðjuð",
        "alignBottom": "Neðst",
        "alignNone": "None",
        "invalidValue": "Invalid value.",
        "invalidHeight": "Height must be a number.",
        "invalidWidth": "Width must be a number.",
        "invalidCssLength": "Value specified for the \"%1\" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).",
        "invalidHtmlLength": "Value specified for the \"%1\" field must be a positive number with or without a valid HTML measurement unit (px or %).",
        "invalidInlineStyle": "Value specified for the inline style must consist of one or more tuples with the format of \"name : value\", separated by semi-colons.",
        "cssLengthTooltip": "Enter a number for a value in pixels or a number with a valid CSS unit (px, %, in, cm, mm, em, ex, pt, or pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, unavailable</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};